﻿.bj_box {
    position: absolute;
    top: 150px;
    right: 350px;
    color: #f8f8f8;
    z-index: 1;
    text-align: center;
}

    .bj_box h1 {
        font-size: 36px;
        font-weight: bold;
    }

    .bj_box p {
        font-size: 18px;
        border-radius: 30px;
        background: rgba(255,255,255,.5);
        padding: 10px;
        width: 70%;
        margin: 30px auto;
        font-weight:bold;
    }

    .bj_box a {
        display: flex;
        width: 200px;
        height: 50px;
        margin: 0px auto;
        font-size: 18px;
        color: #f8f8f8;
        background: #e60012;
        /*border: none;*/
        align-items: center;
        justify-content: center;
        border-radius: 5px;
    }

        .bj_box a:hover {
            opacity: 1;
            /*background-color: black;*/
            border-color: black;
            cursor: pointer;
        }
